## rust-y4m 0.7.0

=== debian/changelog ===
rust-y4m (0.7.0-1) unstable; urgency=medium

  * Package y4m 0.7.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jul 2022 00:06:59 +0200
