=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test y4m 0.7.0 --all-targets --all-features
Features: test-name=rust-y4m:@
Depends: dh-cargo (>= 18), librust-resize-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test y4m 0.7.0 --all-targets 
Features: test-name=librust-y4m-dev:default
Depends: dh-cargo (>= 18), librust-resize-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test y4m 0.7.0 --all-targets --no-default-features
Features: test-name=librust-y4m-dev:
Depends: dh-cargo (>= 18), librust-resize-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
