## rust-y4m 0.8.0

=== debian/changelog ===
rust-y4m (0.8.0-1) unstable; urgency=medium

  * Package y4m 0.8.0 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Jun 2023 22:56:29 +0200
