=== debian/control ===
Source: rust-y4m
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/y4m]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/y4m
Homepage: https://github.com/image-rs/y4m
X-Cargo-Crate: y4m
Rules-Requires-Root: no

Package: librust-y4m-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-y4m+default-dev (= ${binary:Version}),
 librust-y4m-0-dev (= ${binary:Version}),
 librust-y4m-0+default-dev (= ${binary:Version}),
 librust-y4m-0.8-dev (= ${binary:Version}),
 librust-y4m-0.8+default-dev (= ${binary:Version}),
 librust-y4m-0.8.0-dev (= ${binary:Version}),
 librust-y4m-0.8.0+default-dev (= ${binary:Version})
Description: YUV4MPEG2 (.y4m) Encoder/Decoder - Rust source code
 This package contains the source for the Rust y4m crate, packaged by debcargo
 for use with cargo and dh-cargo.
